## envstore 2.0.4

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	rm -f $(prefix)/share/man/man1/envstore.1
 
 test:
-	test/main --extended
+	test/main
 
 clean:
 	rm -f bin/envstore
