=== debian/changelog ===
envstore (2.1-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2015 10:31:11 -0300

envstore (2.1-2) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer (see #657333).
  * Updated DH level to 9.
  * Added a patch to improve the GCC hardening.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Using 1.0 format.
      - Full updated.
  * debian/watch:
      - Added a verification about upstream signature.
      - Updated the search line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Apr 2015 15:51:10 -0300

envstore (2.1-1) experimental; urgency=low

  * New upstrem release
  * Adapt debian/rules to new Makefile
  * Bump Standards-Version to 3.9.1 (no changes necessary)
  * Set source format to 3.0 (quilt)
  * Extend long description
  * Convert short description to a noun phrase
  * Update homepage
  * Add 2010 to copyright years

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 06 Aug 2010 17:37:16 +0200

envstore (2.0.4-1) unstable; urgency=low

  * New upstrem release
  * Bump Standards-Version to 3.8.4 (no changes necessary)

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 30 Jan 2010 13:10:44 +0100

envstore (2.0.3-1) unstable; urgency=low

  * New upstream release: remove build-dependency on zsh
  * Add full text of WTFPL to debian/copyright

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 19 Dec 2009 20:46:16 +0100

envstore (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #558684)

 -- Maximilian Gass <mxey@cloudconnected.org>  Mon, 30 Nov 2009 21:30:27 +0100
