=== debian/control ===
Source: envstore
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://derf.homelinux.org/projects/envstore/
Vcs-Git: git://anonscm.debian.org/collab-maint/envstore.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/envstore.git

Package: envstore
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: store for environment variables across shell processes
 envstore allows you to save environment variables into a separate store, list
 them, and reload them into the (other) shell again. It therefore provides a
 way to share them in cases where exporting to child processes is not feasible.
 .
 Included is envify, a shell script which loads the environment saved with
 envstore and then executes the command given to it.
 .
 A classic use case is MPD_HOST for clients of the Music Player Daemon.
 Commands to control the MPD would be wrapped with envify. If the MPD_HOST were
 then changed in envstore, it would automatically be used.
