=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://derf.homelinux.org/projects/envstore \./envstore-(\d\S+)\.tar\.(?:bz2|gz|xz)
